GIT-STAGE-BATCH-UNDO(1)

NAME
git-stage-batch-undo - undo the most recent undoable session operation

SYNOPSIS
git-stage-batch undo [--force]

DESCRIPTION
undo restores the repository state to the point before the most recent undoable session operation. It restores the index, working tree, session files, and batch refs recorded in that checkpoint. By default it refuses if later changes to scoped state make the checkpoint unsafe to apply. Unrelated dirty and staged files are not retained by the checkpoint and remain unchanged.

OPTIONS

--force
    Overwrite changes made after the undo checkpoint.

SEE ALSO
git-stage-batch(1), git-stage-batch-redo(1), git-stage-batch-abort(1)